[script]
n0=on *:snotice:*: {
n1=  if (*Kodu*GIRIS*Kod* iswm $1-) {
n2=    dialog -m Giriskodu Giriskodu
n3=  } 
n4=}
n5=
n6=dialog Giriskodu {
n7=  title ":: Giriş Kodunu Yazınız ::"
n8=  size -1 -1 120 47
n9=  option dbu
n10=  icon sistem\Lock.ico, 0
n11=  box "Ekranda Gördüğünüz Kodu Kutucuğa Yazınız", 1, 2 1 116 44
n12=  icon 2, 12 13 15 19, sistem\Lock.ico, 0
n13=  edit "", 3, 45 12 55 11
n14=  button "TAMAM", 4, 45 27 55 12, ok
n15=}
n16=
n17=on 1:dialog:Giriskodu:sclick:4: {
n18=  if ($did(Giriskodu,3)) .giris $did(Giriskodu,3)
n19=}
